export declare function forgetPasswordAction(action: any, email: any, customResetPasswordUrl: string, time?: string): (dispatch: any) => void;
export declare function successForgetpassword(status: number, success?: any, time?: string): {
    type: string;
    time: string;
    success: {
        message: any;
    };
    isAuthenticated: boolean;
    status: number;
};
export declare function errorForgetpassword(status: number, error?: any, time?: string): {
    type: string;
    time: string;
    error: {
        message: any;
    };
    isAuthenticated: boolean;
    status: number;
};
